{
  "type": "service_account",
  "project_id": "ichamba-1562349005909",
  "private_key_id": "00951194d3fa7ac51970ccf9111dde3f629dbefe",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDOdUqQuFU5W0W+\nO1VhXuSASD8547ePTupY8TKil7FJSeY9IhWxtvFpIYMpBrR7bQEw2qWEkEXSvF3E\njDm4rf4L8hyrBaRVsXxPJXOhhS/jA40lvEa6M6qKKHLDuQOQ7zVaCnDob3X+ahiB\nYEJzTxBk6SxumhI3uk6UdhrPiMTiCj057wolCZI0eHh/gKt++nGIfCB6HPAledR6\nIGPVjZL7Xaxkkx6rge9GBwXzi1uYJQKYyJsALODFnW/MKUPbhMaVini6Vtb7loO5\nPtDZ1pk8c1nRPure8UAmei3tImRchT75Z8A5jAvR2U76+lYdvbciDPltbr6EC7NQ\nIjDxF2WzAgMBAAECggEAFap2ZECL5QSAiamVWK4KIbIzPGJ6yWW5LxNEwo5TswK3\n0DOK/kbaB7PWHVCQUSGLzfIsC4DOawKMfotOpWRQ9DT4sDPb3ohNKMsf2tPsxhCB\n1/Ntoq24WF5NSN/aEXQg762H0sSbp9K/dphA8PPbnxNfL84oWkPJakgIoT3Tl3rW\nTHh9W/evfUM36GWiEQEyw+t767jOa6CoVH9M8OY4I6jYvLNIdbmmumJ07BnvTV+w\nLTY2EuQ7My7HcuAjTYqpekH3tTQyQbbjfZM0/xSBANPtOSQKpyfM2kqhNZsADXRl\nMiP7jtbA6SFqwz/H/T1ieLjx1eNzHmnezWsJElYIAQKBgQDwQg3pET4epMhfKzbU\nLtn3n4f81YiTJYyWYvtPLW/CY2nDto7eP0stRuWXYRWRWX5Wrs3oq3vzG10Hut+g\nI37XhwYn7zOPSDGVMY7Rr4LFyBojL6BuhVckXnZQGy9X+3YF2Qd7dtRLRVMVZicm\nVekgSnMITwBA9JcldI8WMiZYAQKBgQDb/ExWWEOzjJv5QereTkZEFNSBeVY255SB\nQNRdg1DTx9coelm/HDyMNVH1hXTAWb/oIClJ+QmD6w6sAxV70/ENFHS4c+QdSeY8\nedoTEaFNXZIbSeTFJoi04BlTTiK00Gna6gYp0WP90m9pS3nJgpUBOJaqAsh1MLk9\npoA7nk/dswKBgH/dt8eFvLjUXCuCNUEB2lFWXyppfrFJd6QF89f0x5j+DajyfOC9\ncMYdCE3jhnX/2iRKDh45PdNpib52b1Or8HLGUrloLdmgw3qykF76eK/ISljVnR2U\n64bYm0EQ5sZ9dxevpLLJ0DxrHceywT0+1b6wwL34RZtMUTDG8uwOLqgBAoGAGSla\nceXWmIrUrEXl31eEofTf+Y8vVUhXrBEGOUvzysVozrBv43QPWNogbby+BeI+GQbU\nsilR9UzFeNdBddBgGeblEtPum4sAUpp9XwD9OiQhug1RpVsq98VKIEUnoxbThL6P\nxei1Tyrqo1iGrY3KDUGzue5njz/rcCnDMQ6ChBECgYEA2TJtDSphsyKME4xG9tnk\nd9lyoEr+pi3Z68Uz4DN5qG1vLfpjKJJcwr0xtFYdVqMQRNetTaLTFzfhrOOr1irD\nxubjV679Gk/5GdND3hNPvKTYyz8S0aJ8QFj4XQw5Ti9PPmfhHvAByVluAw5HRGCM\nMuvoQvfHroLc8ikM5FpVv+k=\n-----END PRIVATE KEY-----\n",
  "client_email": "ichamba-filestorage-manager@ichamba-1562349005909.iam.gserviceaccount.com",
  "client_id": "106087561135651067214",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ichamba-filestorage-manager%40ichamba-1562349005909.iam.gserviceaccount.com"
}
